# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = kidletime
pkgbase = kidletime
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Monitoring user activity
url = https://community.kde.org/Frameworks
builddate = 1718491563
packager = Developer <dev@tuxcore.org>
size = 400422
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = qt6-base
optdepend = libx11: XCB plugin
optdepend = libxcb: XCB plugin
optdepend = libxext: XCB plugin
optdepend = libxss: XCB plugin
optdepend = qt6-wayland: Wayland plugin
optdepend = wayland: Wayland plugin
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = libxss
makedepend = plasma-wayland-protocols
makedepend = qt6-doc
makedepend = qt6-tools
makedepend = qt6-wayland
makedepend = wayland-protocols
